---
rlDhcpv6RelayInterfaceListTable: 1.3.6.1.4.1.9.6.1.101.214.3.1
rlDhcpv6RelayInterfaceListEntry: 1.3.6.1.4.1.9.6.1.101.214.3.1.1
rlDhcpv6RelayInterfaceListIfIndex: 1.3.6.1.4.1.9.6.1.101.214.3.1.1.1
rlDhcpv6RelayInterfaceListRowStatus: 1.3.6.1.4.1.9.6.1.101.214.3.1.1.2
rlDhcpv6RelayDestinationsGlobalTable: 1.3.6.1.4.1.9.6.1.101.214.3.2
rlDhcpv6RelayDestinationsGlobalEntry: 1.3.6.1.4.1.9.6.1.101.214.3.2.1
rlDhcpv6RelayDestinationsGlobalIpv6AddrType: 1.3.6.1.4.1.9.6.1.101.214.3.2.1.1
rlDhcpv6RelayDestinationsGlobalIpv6Addr: 1.3.6.1.4.1.9.6.1.101.214.3.2.1.2
rlDhcpv6RelayDestinationsGlobalOutputInterface: 1.3.6.1.4.1.9.6.1.101.214.3.2.1.3
rlDhcpv6RelayDestinationsGlobalRowStatus: 1.3.6.1.4.1.9.6.1.101.214.3.2.1.4
rlDhcpv6RelayInterfaceDestinationsTable: 1.3.6.1.4.1.9.6.1.101.214.3.3
rlDhcpv6RelayInterfaceDestinationsEntry: 1.3.6.1.4.1.9.6.1.101.214.3.3.1
rlDhcpv6RelayInterfaceDestinationsIfindex: 1.3.6.1.4.1.9.6.1.101.214.3.3.1.1
rlDhcpv6RelayInterfaceDestinationsIpv6AddrType: 1.3.6.1.4.1.9.6.1.101.214.3.3.1.2
rlDhcpv6RelayInterfaceDestinationsIpv6Addr: 1.3.6.1.4.1.9.6.1.101.214.3.3.1.3
rlDhcpv6RelayInterfaceDestinationsOutputInterface: 1.3.6.1.4.1.9.6.1.101.214.3.3.1.4
rlDhcpv6RelayInterfaceDestinationsRowStatus: 1.3.6.1.4.1.9.6.1.101.214.3.3.1.5